
stations: 
  - 一里井 (n12437516042)
  - 一里井 (n3634991781)
  - 万年埠 (n3634890855)
  - 万达城 (n3634890856)
  - 三十埠 (n3634890674)
  - 三十埠东 (n9938215058)
  - 三孝口 (n3634890888)
  - 三里庵 (n3634890890)
  - 三里街 (n3634890886)
  - 丙子铺 (n2987302556)
  - 东七里 (n3634890884)
  - 东二十埠 (n3634890684)
  - 东五里井 (n3634890885)
  - 中国科大东区 (n9938306035)
  - 义兴 (n8478652629)
  - 义城 (n8478652634)
  - 乐平 (n8001180726)
  - 九联圩 (n2987302557)
  - 云川公园 (n8478652642)
  - 云谷路 (n8478652640)
  - 五里墩 (n3634890891)
  - 五里庙 (n3637176304)
  - 休宁路 (n9938306034)
  - 六中菱湖校区 (n12437515539)
  - 六中菱湖校区 (n9938306043)
  - 兴华苑 (n3634890876)
  - 凉亭 (n8001180722)
  - 凌大塘 (n9938306033)
  - 勤劳村 (n3634991787)
  - 包公园 (n2987302603)
  - 包河苑 (n8478652628)
  - 北五里井 (n9938306039)
  - 北城世纪城 (n11163093684)
  - 北城高铁站 (n11163093700)
  - 北雁湖 (n9328010168)
  - 十里庙 (n3634890893)
  - 十里村 (n3637176391)
  - 华山路 (n8478652638)
  - 南屏路 (n3637176235)
  - 南岗 (n3634890901)
  - 南新庄 (n3634991775)
  - 南沙河 (n9938215068)
  - 南站南广场 (n2987302583)
  - 双凤 (n11163093641)
  - 双墩 (n11163093685)
  - 合工大南区 (n2987302601)
  - 合肥七中 (n3637176418)
  - 合肥南站 (n7284562662)
  - 合肥大剧院 (n3473112204)
  - 合肥火车站 (n3634890874)
  - 合肥西站 (n9295585087)
  - 和睦湖 (n9938215066)
  - 唐桥 (n3637176327)
  - 四十埠 (n8001180723)
  - 四泉桥 (n3634991778)
  - 四牌楼 (n3634890887)
  - 国防科技大学 (n3473112207)
  - 图书馆 (n7093187766)
  - 塘西河公园 (n3634890869)
  - 复兴集 (n9328010328)
  - 大东门 (n5371044758)
  - 大学城北 (n3473112199)
  - 大蜀山 (n3634890896)
  - 大连路 (n8478652630)
  - 天柱路 (n3634890895)
  - 天鹅湖 (n3637176203)
  - 天鹅湖东 (n3637176412)
  - 姚公庙 (n3637176227)
  - 安农大 (n3634890889)
  - 安医一附院北区 (n8001252369)
  - 安医一附院南区 (n8001180721)
  - 安医大二附院 (n3473112200)
  - 安大磬苑校区 (n3473112197)
  - 对河 (n9938215061)
  - 尧渡河路 (n8570567818)
  - 工大翡翠湖校区 (n3473112198)
  - 工经学院 (n5523927132)
  - 市政务中心 (n3473112205)
  - 市第三医院 (n9938215095)
  - 幸福坝 (n3473112196)
  - 幼儿师范 (n8478659921)
  - 庐阳经开区 (n11163093623)
  - 店埠河 (n9938215062)
  - 张洼 (n3634890840)
  - 扬子江路 (n8478652633)
  - 振兴路 (n3634890898)
  - 排头 (n9938215063)
  - 撮镇 (n9938215069)
  - 文浍苑 (n3634991604)
  - 新海公园 (n3637176376)
  - 新海大道 (n3634991786)
  - 方兴湖 (n8478652636)
  - 方庙 (n7098934034)
  - 明光路 (n2987302608)
  - 望湖城 (n2987302590)
  - 望湖城南 (n5523927133)
  - 望湖城西 (n8478652624)
  - 朱岗 (n2987302600)
  - 李湾 (n8001180693)
  - 杏林 (n11163093621)
  - 杏花公园 (n9938306037)
  - 杏花村 (n3634991777)
  - 柳树塘 (n3637175285)
  - 桂庄 (n3634890900)
  - 桂王 (n9938215060)
  - 桃花潭 (n9328010329)
  - 梅冲湖 (n11163093656)
  - 汲桥路 (n9938306044)
  - 汽车西站 (n3634890899)
  - 沈湾 (n8478652639)
  - 洪岗 (n3473112206)
  - 海棠 (n3634991780)
  - 淝南 (n3637176411)
  - 淮南路 (n3634991576)
  - 清水冲 (n8478652641)
  - 渡江纪念馆 (n8478652637)
  - 滨湖会展中心 (n3634890871)
  - 滨湖竹园 (n8478652643)
  - 漕冲 (n3634890883)
  - 烧脉岗 (n9328026702)
  - 玉兰大道 (n3637175272)
  - 王岗 (n5305457529)
  - 瑶海公园 (n5134150551)
  - 白水坝 (n9938306038)
  - 盛大 (n8478652627)
  - 相城路 (n8478659918)
  - 省儿童医院新区 (n8001180727)
  - 省博物馆 (n3473112202)
  - 省政务中心东 (n8478652635)
  - 省立医院北区 (n11163093686)
  - 祥和 (n9938215059)
  - 秋浦河路 (n2987302599)
  - 科大先研院 (n9328010300)
  - 科学大道 (n3634890771)
  - 稻香楼 (n9938306036)
  - 窦桥湾 (n3634991785)
  - 站塘 (n3637176358)
  - 竹丝滩 (n7101733258)
  - 竹西 (n3637176248)
  - 紫庐 (n11166738536)
  - 繁华大道 (n11166738535)
  - 综保区 (n8001252368)
  - 职教城 (n8478659920)
  - 职教城东 (n8478659919)
  - 肥东站 (n9938215064)
  - 芮祠 (n8001180725)
  - 花园大道 (n8478652631)
  - 荷塘路 (n11163093637)
  - 菱湖公园 (n9938306042)
  - 葛大店 (n2987302597)
  - 葛大店南 (n5523927130)
  - 薛河 (n3637176242)
  - 蜀山西 (n3634890897)
  - 西七里塘 (n3634890892)
  - 贵阳路 (n8478652644)
  - 郑河 (n3634991779)
  - 量子科学中心 (n9328010299)
  - 金小郢 (n9328010343)
  - 金斗公园 (n3634890866)
  - 金桂 (n3637176414)
  - 金梅路 (n11163093653)
  - 铜锣寨路 (n9328010344)
  - 长安集 (n9328010330)
  - 长淮 (n2987302609)
  - 陶冲湖东 (n8001252370)
  - 青龙岗 (n3637175223)
  - 马桥 (n9938215067)
  - 骆岗 (n2987302581)
  - 高王 (n2987302580)
  - 魏庄 (n9328010345)
  - 鸭林冲 (n3634991555)
  - 黄河路 (n8478652632)
  - 龙岗 (n3634890682)

transfers: 
  - 
    - 东七里 (r12482971)
    - 东七里 (r13567915)
  - 
    - 云谷路 (r12395459)
    - 云谷路 (r13502666)
  - 
    - 六中菱湖校区 (r15046220)
    - 六中菱湖校区 (r18446270)
  - 
    - 合肥南站 (r10815179)
    - 合肥南站 (r13502665)
    - 合肥南站 (r13567955)
  - 
    - 合肥火车站 (r10488953)
    - 合肥火车站 (r13494544)
  - 
    - 图书馆 (r10506821)
    - 图书馆 (r13567978)
  - 
    - 大东门 (r7949332)
    - 大东门 (r7949333)
  - 
    - 方庙 (r13494542)
    - 方庙 (r13567885)
  - 
    - 海棠 (r17400059)
    - 海棠 (r17400060)
  - 
    - 西七里塘 (r13507053)
    - 西七里塘 (r8492710)

routes: 
  - 
    type: subway
    ref: 1
    name: 合肥轨道交通1号线
    colour: '#f50000'
    station_count: 26
    stations: 
      - 张洼
      - 兴华苑
      - 瑶海公园
      - 合肥火车站
      - 长淮
      - 明光路
      - 大东门
      - 包公园
      - 合工大南区
      - 朱岗
      - 秋浦河路
      - 葛大店
      - 望湖城
      - 合肥南站
      - 南站南广场
      - 骆岗
      - 高王
      - 滨湖会展中心
      - 紫庐
      - 塘西河公园
      - 金斗公园
      - 云谷路
      - 万达城
      - 万年埠
      - 丙子铺
      - 九联圩

    itineraries: 
      r5964920: 
        - 张洼 (n3634890840)
        - 兴华苑 (n3634890876)
        - 瑶海公园 (n5134150551)
        - 合肥火车站 (n3634890874)
        - 长淮 (n2987302609)
        - 明光路 (n2987302608)
        - 大东门 (n5371044758)
        - 包公园 (n2987302603)
        - 合工大南区 (n2987302601)
        - 朱岗 (n2987302600)
        - 秋浦河路 (n2987302599)
        - 葛大店 (n2987302597)
        - 望湖城 (n2987302590)
        - 合肥南站 (n7284562662)
        - 南站南广场 (n2987302583)
        - 骆岗 (n2987302581)
        - 高王 (n2987302580)
        - 滨湖会展中心 (n3634890871)
        - 紫庐 (n11166738536)
        - 塘西河公园 (n3634890869)
        - 金斗公园 (n3634890866)
        - 云谷路 (n8478652640)
        - 万达城 (n3634890856)
        - 万年埠 (n3634890855)
        - 丙子铺 (n2987302556)
        - 九联圩 (n2987302557)

      r7949046: 
        - 九联圩 (n2987302557)
        - 丙子铺 (n2987302556)
        - 万年埠 (n3634890855)
        - 万达城 (n3634890856)
        - 云谷路 (n8478652640)
        - 金斗公园 (n3634890866)
        - 塘西河公园 (n3634890869)
        - 紫庐 (n11166738536)
        - 滨湖会展中心 (n3634890871)
        - 高王 (n2987302580)
        - 骆岗 (n2987302581)
        - 南站南广场 (n2987302583)
        - 合肥南站 (n7284562662)
        - 望湖城 (n2987302590)
        - 葛大店 (n2987302597)
        - 秋浦河路 (n2987302599)
        - 朱岗 (n2987302600)
        - 合工大南区 (n2987302601)
        - 包公园 (n2987302603)
        - 大东门 (n5371044758)
        - 明光路 (n2987302608)
        - 长淮 (n2987302609)
        - 合肥火车站 (n3634890874)
        - 瑶海公园 (n5134150551)
        - 兴华苑 (n3634890876)
        - 张洼 (n3634890840)


  - 
    type: subway
    ref: 2
    name: 合肥轨道交通2号线
    colour: '#006bfa'
    station_count: 35
    stations: 
      - 南岗
      - 桂庄
      - 汽车西站
      - 振兴路
      - 蜀山西
      - 大蜀山
      - 天柱路
      - 科学大道
      - 十里庙
      - 西七里塘
      - 五里墩
      - 三里庵
      - 安农大
      - 三孝口
      - 四牌楼
      - 大东门
      - 三里街
      - 东五里井
      - 东七里
      - 漕冲
      - 东二十埠
      - 龙岗
      - 王岗
      - 三十埠
      - 三十埠东
      - 祥和
      - 桂王
      - 对河
      - 店埠河
      - 排头
      - 肥东站
      - 和睦湖
      - 马桥
      - 南沙河
      - 撮镇

    itineraries: 
      r5964585: 
        - 南岗 (n3634890901)
        - 桂庄 (n3634890900)
        - 汽车西站 (n3634890899)
        - 振兴路 (n3634890898)
        - 蜀山西 (n3634890897)
        - 大蜀山 (n3634890896)
        - 天柱路 (n3634890895)
        - 科学大道 (n3634890771)
        - 十里庙 (n3634890893)
        - 西七里塘 (n3634890892)
        - 五里墩 (n3634890891)
        - 三里庵 (n3634890890)
        - 安农大 (n3634890889)
        - 三孝口 (n3634890888)
        - 四牌楼 (n3634890887)
        - 大东门 (n5371044758)
        - 三里街 (n3634890886)
        - 东五里井 (n3634890885)
        - 东七里 (n3634890884)
        - 漕冲 (n3634890883)
        - 东二十埠 (n3634890684)
        - 龙岗 (n3634890682)
        - 王岗 (n5305457529)
        - 三十埠 (n3634890674)
        - 三十埠东 (n9938215058)
        - 祥和 (n9938215059)
        - 桂王 (n9938215060)
        - 对河 (n9938215061)
        - 店埠河 (n9938215062)
        - 排头 (n9938215063)
        - 肥东站 (n9938215064)
        - 和睦湖 (n9938215066)
        - 马桥 (n9938215067)
        - 南沙河 (n9938215068)
        - 撮镇 (n9938215069)

      r7949331: 
        - 撮镇 (n9938215069)
        - 南沙河 (n9938215068)
        - 马桥 (n9938215067)
        - 和睦湖 (n9938215066)
        - 肥东站 (n9938215064)
        - 排头 (n9938215063)
        - 店埠河 (n9938215062)
        - 对河 (n9938215061)
        - 桂王 (n9938215060)
        - 祥和 (n9938215059)
        - 三十埠东 (n9938215058)
        - 三十埠 (n3634890674)
        - 王岗 (n5305457529)
        - 龙岗 (n3634890682)
        - 东二十埠 (n3634890684)
        - 漕冲 (n3634890883)
        - 东七里 (n3634890884)
        - 东五里井 (n3634890885)
        - 三里街 (n3634890886)
        - 大东门 (n5371044758)
        - 四牌楼 (n3634890887)
        - 三孝口 (n3634890888)
        - 安农大 (n3634890889)
        - 三里庵 (n3634890890)
        - 五里墩 (n3634890891)
        - 西七里塘 (n3634890892)
        - 十里庙 (n3634890893)
        - 科学大道 (n3634890771)
        - 天柱路 (n3634890895)
        - 大蜀山 (n3634890896)
        - 蜀山西 (n3634890897)
        - 振兴路 (n3634890898)
        - 汽车西站 (n3634890899)
        - 桂庄 (n3634890900)
        - 南岗 (n3634890901)


  - 
    type: subway
    ref: 3
    name: 合肥轨道交通3号线
    colour: '#098137'
    station_count: 40
    stations: 
      - 省儿童医院新区
      - 乐平
      - 芮祠
      - 四十埠
      - 李湾
      - 凉亭
      - 安医一附院南区
      - 幸福坝
      - 安大磬苑校区
      - 工大翡翠湖校区
      - 大学城北
      - 繁华大道
      - 安医大二附院
      - 省博物馆
      - 图书馆
      - 合肥大剧院
      - 市政务中心
      - 洪岗
      - 国防科技大学
      - 西七里塘
      - 南新庄
      - 合肥西站
      - 杏花村
      - 四泉桥
      - 郑河
      - 海棠
      - 一里井
      - 淮南路
      - 鸭林冲
      - 合肥火车站
      - 竹丝滩
      - 方庙
      - 窦桥湾
      - 新海大道
      - 勤劳村
      - 文浍苑
      - 幼儿师范
      - 职教城
      - 职教城东
      - 相城路

    itineraries: 
      r5964922: 
        - 省儿童医院新区 (n8001180727)
        - 乐平 (n8001180726)
        - 芮祠 (n8001180725)
        - 四十埠 (n8001180723)
        - 李湾 (n8001180693)
        - 凉亭 (n8001180722)
        - 安医一附院南区 (n8001180721)
        - 幸福坝 (n3473112196)
        - 安大磬苑校区 (n3473112197)
        - 工大翡翠湖校区 (n3473112198)
        - 大学城北 (n3473112199)
        - 繁华大道 (n11166738535)
        - 安医大二附院 (n3473112200)
        - 省博物馆 (n3473112202)
        - 图书馆 (n7093187766)
        - 合肥大剧院 (n3473112204)
        - 市政务中心 (n3473112205)
        - 洪岗 (n3473112206)
        - 国防科技大学 (n3473112207)
        - 西七里塘 (n3634890892)
        - 南新庄 (n3634991775)
        - 合肥西站 (n9295585087)
        - 杏花村 (n3634991777)
        - 四泉桥 (n3634991778)
        - 郑河 (n3634991779)
        - 海棠 (n3634991780)
        - 一里井 (n3634991781)
        - 淮南路 (n3634991576)
        - 鸭林冲 (n3634991555)
        - 合肥火车站 (n3634890874)
        - 竹丝滩 (n7101733258)
        - 方庙 (n7098934034)
        - 窦桥湾 (n3634991785)
        - 新海大道 (n3634991786)
        - 勤劳村 (n3634991787)
        - 文浍苑 (n3634991604)
        - 幼儿师范 (n8478659921)
        - 职教城 (n8478659920)
        - 职教城东 (n8478659919)
        - 相城路 (n8478659918)

      r10488950: 
        - 相城路 (n8478659918)
        - 职教城东 (n8478659919)
        - 职教城 (n8478659920)
        - 幼儿师范 (n8478659921)
        - 文浍苑 (n3634991604)
        - 勤劳村 (n3634991787)
        - 新海大道 (n3634991786)
        - 窦桥湾 (n3634991785)
        - 方庙 (n7098934034)
        - 竹丝滩 (n7101733258)
        - 合肥火车站 (n3634890874)
        - 鸭林冲 (n3634991555)
        - 淮南路 (n3634991576)
        - 一里井 (n3634991781)
        - 海棠 (n3634991780)
        - 郑河 (n3634991779)
        - 四泉桥 (n3634991778)
        - 杏花村 (n3634991777)
        - 合肥西站 (n9295585087)
        - 南新庄 (n3634991775)
        - 西七里塘 (n3634890892)
        - 国防科技大学 (n3473112207)
        - 洪岗 (n3473112206)
        - 市政务中心 (n3473112205)
        - 合肥大剧院 (n3473112204)
        - 图书馆 (n7093187766)
        - 省博物馆 (n3473112202)
        - 安医大二附院 (n3473112200)
        - 繁华大道 (n11166738535)
        - 大学城北 (n3473112199)
        - 工大翡翠湖校区 (n3473112198)
        - 安大磬苑校区 (n3473112197)
        - 幸福坝 (n3473112196)
        - 安医一附院南区 (n8001180721)
        - 凉亭 (n8001180722)
        - 李湾 (n8001180693)
        - 四十埠 (n8001180723)
        - 芮祠 (n8001180725)
        - 乐平 (n8001180726)
        - 省儿童医院新区 (n8001180727)


  - 
    type: subway
    ref: 4
    name: 合肥轨道交通4号线
    colour: '#ff850d'
    station_count: 38
    stations: 
      - 综保区
      - 安医大四附院
      - 陶冲湖东
      - 十里村
      - 新海公园
      - 方庙
      - 站塘
      - 东七里
      - 唐桥
      - 五里庙
      - 尧渡河路
      - 工经学院
      - 葛大店南
      - 望湖城南
      - 合肥南站
      - 淝南
      - 竹西
      - 薛河
      - 南屏路
      - 姚公庙
      - 天鹅湖东
      - 天鹅湖
      - 图书馆
      - 柳树塘
      - 金桂
      - 玉兰大道
      - 北雁湖
      - 科大先研院
      - 量子科学中心
      - 合肥七中
      - 青龙岗
      - 烧脉岗
      - 魏庄
      - 铜锣寨路
      - 金小郢
      - 桃花潭
      - 长安集
      - 复兴集

    itineraries: 
      r13536844: 
        - 综保区 (n8001252368)
        - 安医一附院北区 (n8001252369)
        - 陶冲湖东 (n8001252370)
        - 十里村 (n3637176391)
        - 新海公园 (n3637176376)
        - 方庙 (n7098934034)
        - 站塘 (n3637176358)
        - 东七里 (n3634890884)
        - 唐桥 (n3637176327)
        - 五里庙 (n3637176304)
        - 尧渡河路 (n8570567818)
        - 工经学院 (n5523927132)
        - 葛大店南 (n5523927130)
        - 望湖城南 (n5523927133)
        - 合肥南站 (n7284562662)
        - 淝南 (n3637176411)
        - 竹西 (n3637176248)
        - 薛河 (n3637176242)
        - 南屏路 (n3637176235)
        - 姚公庙 (n3637176227)
        - 天鹅湖东 (n3637176412)
        - 天鹅湖 (n3637176203)
        - 图书馆 (n7093187766)
        - 柳树塘 (n3637175285)
        - 金桂 (n3637176414)
        - 玉兰大道 (n3637175272)
        - 北雁湖 (n9328010168)
        - 科大先研院 (n9328010300)
        - 量子科学中心 (n9328010299)
        - 合肥七中 (n3637176418)
        - 青龙岗 (n3637175223)

      r13536845: 
        - 青龙岗 (n3637175223)
        - 合肥七中 (n3637176418)
        - 量子科学中心 (n9328010299)
        - 科大先研院 (n9328010300)
        - 北雁湖 (n9328010168)
        - 玉兰大道 (n3637175272)
        - 金桂 (n3637176414)
        - 柳树塘 (n3637175285)
        - 图书馆 (n7093187766)
        - 天鹅湖 (n3637176203)
        - 天鹅湖东 (n3637176412)
        - 姚公庙 (n3637176227)
        - 南屏路 (n3637176235)
        - 薛河 (n3637176242)
        - 竹西 (n3637176248)
        - 淝南 (n3637176411)
        - 合肥南站 (n7284562662)
        - 望湖城南 (n5523927133)
        - 葛大店南 (n5523927130)
        - 工经学院 (n5523927132)
        - 尧渡河路 (n8570567818)
        - 五里庙 (n3637176304)
        - 唐桥 (n3637176327)
        - 东七里 (n3634890884)
        - 站塘 (n3637176358)
        - 方庙 (n7098934034)
        - 新海公园 (n3637176376)
        - 十里村 (n3637176391)
        - 陶冲湖东 (n8001252370)
        - 安医一附院北区 (n8001252369)
        - 综保区 (n8001252368)

      r17537792: 
        - 烧脉岗 (n9328026702)
        - 魏庄 (n9328010345)
        - 铜锣寨路 (n9328010344)
        - 金小郢 (n9328010343)
        - 桃花潭 (n9328010329)
        - 长安集 (n9328010330)
        - 复兴集 (n9328010328)
        - 北雁湖 (n9328010168)
        - 玉兰大道 (n3637175272)
        - 金桂 (n3637176414)
        - 柳树塘 (n3637175285)
        - 图书馆 (n7093187766)
        - 天鹅湖 (n3637176203)
        - 天鹅湖东 (n3637176412)
        - 姚公庙 (n3637176227)
        - 南屏路 (n3637176235)
        - 薛河 (n3637176242)
        - 竹西 (n3637176248)
        - 淝南 (n3637176411)
        - 合肥南站 (n7284562662)
        - 望湖城南 (n5523927133)
        - 葛大店南 (n5523927130)
        - 工经学院 (n5523927132)
        - 尧渡河路 (n8570567818)
        - 五里庙 (n3637176304)
        - 唐桥 (n3637176327)
        - 东七里 (n3634890884)
        - 站塘 (n3637176358)
        - 方庙 (n7098934034)
        - 新海公园 (n3637176376)
        - 十里村 (n3637176391)
        - 陶冲湖东 (n8001252370)
        - 安医一附院北区 (n8001252369)
        - 综保区 (n8001252368)

      r17537793: 
        - 综保区 (n8001252368)
        - 安医一附院北区 (n8001252369)
        - 陶冲湖东 (n8001252370)
        - 十里村 (n3637176391)
        - 新海公园 (n3637176376)
        - 方庙 (n7098934034)
        - 站塘 (n3637176358)
        - 东七里 (n3634890884)
        - 唐桥 (n3637176327)
        - 五里庙 (n3637176304)
        - 尧渡河路 (n8570567818)
        - 工经学院 (n5523927132)
        - 葛大店南 (n5523927130)
        - 望湖城南 (n5523927133)
        - 合肥南站 (n7284562662)
        - 淝南 (n3637176411)
        - 竹西 (n3637176248)
        - 薛河 (n3637176242)
        - 南屏路 (n3637176235)
        - 姚公庙 (n3637176227)
        - 天鹅湖东 (n3637176412)
        - 天鹅湖 (n3637176203)
        - 图书馆 (n7093187766)
        - 柳树塘 (n3637175285)
        - 金桂 (n3637176414)
        - 玉兰大道 (n3637175272)
        - 北雁湖 (n9328010168)
        - 复兴集 (n9328010328)
        - 长安集 (n9328010330)
        - 桃花潭 (n9328010329)
        - 金小郢 (n9328010343)
        - 铜锣寨路 (n9328010344)
        - 魏庄 (n9328010345)
        - 烧脉岗 (n9328026702)


  - 
    type: subway
    ref: 5
    name: 合肥轨道交通5号线
    colour: '#c1d522'
    station_count: 33
    stations: 
      - 贵阳路
      - 滨湖竹园
      - 云川公园
      - 清水冲
      - 云谷路
      - 华山路
      - 沈湾
      - 渡江纪念馆
      - 方兴湖
      - 省政务中心东
      - 义城
      - 扬子江路
      - 黄河路
      - 花园大道
      - 大连路
      - 义兴
      - 包河苑
      - 盛大
      - 合肥南站
      - 望湖城西
      - 凌大塘
      - 休宁路
      - 市第三医院
      - 中国科大东区
      - 稻香楼
      - 三孝口
      - 杏花公园
      - 白水坝
      - 海棠
      - 北五里井
      - 菱湖公园
      - 六中菱湖校区
      - 汲桥路

    itineraries: 
      r12385669: 
        - 贵阳路 (n8478652644)
        - 滨湖竹园 (n8478652643)
        - 云川公园 (n8478652642)
        - 清水冲 (n8478652641)
        - 云谷路 (n8478652640)
        - 华山路 (n8478652638)
        - 沈湾 (n8478652639)
        - 渡江纪念馆 (n8478652637)
        - 方兴湖 (n8478652636)
        - 省政务中心东 (n8478652635)
        - 义城 (n8478652634)
        - 扬子江路 (n8478652633)
        - 黄河路 (n8478652632)
        - 花园大道 (n8478652631)
        - 大连路 (n8478652630)
        - 义兴 (n8478652629)
        - 包河苑 (n8478652628)
        - 盛大 (n8478652627)
        - 合肥南站 (n7284562662)
        - 望湖城西 (n8478652624)
        - 凌大塘 (n9938306033)
        - 休宁路 (n9938306034)
        - 市第三医院 (n9938215095)
        - 中国科大东区 (n9938306035)
        - 稻香楼 (n9938306036)
        - 三孝口 (n3634890888)
        - 杏花公园 (n9938306037)
        - 白水坝 (n9938306038)
        - 海棠 (n3634991780)
        - 北五里井 (n9938306039)
        - 菱湖公园 (n9938306042)
        - 六中菱湖校区 (n9938306043)
        - 汲桥路 (n9938306044)

      r12385670: 
        - 汲桥路 (n9938306044)
        - 六中菱湖校区 (n9938306043)
        - 菱湖公园 (n9938306042)
        - 北五里井 (n9938306039)
        - 海棠 (n3634991780)
        - 白水坝 (n9938306038)
        - 杏花公园 (n9938306037)
        - 三孝口 (n3634890888)
        - 稻香楼 (n9938306036)
        - 中国科大东区 (n9938306035)
        - 市第三医院 (n9938215095)
        - 休宁路 (n9938306034)
        - 凌大塘 (n9938306033)
        - 望湖城西 (n8478652624)
        - 合肥南站 (n7284562662)
        - 盛大 (n8478652627)
        - 包河苑 (n8478652628)
        - 义兴 (n8478652629)
        - 大连路 (n8478652630)
        - 花园大道 (n8478652631)
        - 黄河路 (n8478652632)
        - 扬子江路 (n8478652633)
        - 义城 (n8478652634)
        - 省政务中心东 (n8478652635)
        - 方兴湖 (n8478652636)
        - 渡江纪念馆 (n8478652637)
        - 沈湾 (n8478652639)
        - 华山路 (n8478652638)
        - 云谷路 (n8478652640)
        - 清水冲 (n8478652641)
        - 云川公园 (n8478652642)
        - 滨湖竹园 (n8478652643)
        - 贵阳路 (n8478652644)


  - 
    type: subway
    ref: 8
    name: 合肥轨道交通8号线
    colour: '#64aee3'
    station_count: 12
    stations: 
      - 一里井
      - 杏林
      - 庐阳经开区
      - 六中菱湖校区
      - 荷塘路
      - 双凤
      - 金梅路
      - 梅冲湖
      - 北城世纪城
      - 双墩
      - 省立医院北区
      - 北城高铁站

    itineraries: 
      r11755282: 
        - 一里井 (n12437516042)
        - 杏林 (n11163093621)
        - 庐阳经开区 (n11163093623)
        - 六中菱湖校区 (n12437515539)
        - 荷塘路 (n11163093637)
        - 双凤 (n11163093641)
        - 金梅路 (n11163093653)
        - 梅冲湖 (n11163093656)
        - 北城世纪城 (n11163093684)
        - 双墩 (n11163093685)
        - 省立医院北区 (n11163093686)
        - 北城高铁站 (n11163093700)

      r11755283: 
        - 北城高铁站 (n11163093700)
        - 省立医院北区 (n11163093686)
        - 双墩 (n11163093685)
        - 北城世纪城 (n11163093684)
        - 梅冲湖 (n11163093656)
        - 金梅路 (n11163093653)
        - 双凤 (n11163093641)
        - 荷塘路 (n11163093637)
        - 六中菱湖校区 (n12437515539)
        - 庐阳经开区 (n11163093623)
        - 杏林 (n11163093621)
        - 一里井 (n12437516042)



